package com.example.tyre.entity;

import java.util.List;

public class CheckInfoSpinnerVo {
    private List<String> checkResultList;
    private List<String> checkTypeList;

    public List<String> getCheckResultList() {
        return checkResultList;
    }

    public void setCheckResultList(List<String> checkResultList) {
        this.checkResultList = checkResultList;
    }

    public List<String> getCheckTypeList() {
        return checkTypeList;
    }

    public void setCheckTypeList(List<String> checkTypeList) {
        this.checkTypeList = checkTypeList;
    }
}
